Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 16:40:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Team,

Iam Yasar from umm al quwain, i'm a regular customer and regularly buying
from centerpoint last five years.My order no: 9520737363 I want to return
the 3 t-shirts (item id:163660830 , 162508730), I collected the courier
from basmah al amal pharmacy inside sharjah co operative society near umm
al quwain on 28/12/2021 and 3 shirts not fit to me then i called customer
care they said please give to your nearest centrepoint store, then
yesterday i visited ajman city center centrepoint,  one of counter staff
checked in the system and she said me " you need to wait one hour because
of system problem" i waited one and half hour in your store counter  they
said me it is not on the system so today not possible. I'm a back pain
patient and I stand in your store for around 2 hour and I spend my precious
time, and one of the staff, his name sangeeth, behaves very badly. I am
totally dissatisfied and disappointed with your customer service.
Yesterday's onwards i am sending email to you , nobody replying now i
understand your customer service and i never ever recommend centerpoint
brand any of  our relatives/friends . This is my final purchase from your
store and i visited again 10 pm on umm al quwain splash store , there also
i waited half hour and they repeat the same like system issues and several
times i called your customer service (8006927). i feel from the center
point customer support /store staffs giving very poor,bad and unethical
service. Now I'm thinking the centrepoint is cheating the customers. If
nobody  replies today I will go to consumer protection.

Regards

Yasar 0555440716,0526614644

On Fri, Dec 31, 2021, 2:00 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi yasar VK , we'd be grateful if you could tell us what you think about
> the products you've just received.
> BABYSHOP
> Juniors Graphic Print T-shirt with Long Sleeves and Pocket Detail
> Color: Beige
> Size: 4-5 yrs
> Quantity: 1
> AED 14
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163865189?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Lee Cooper Printed Crew Neck Sweatshirt with Long Sleeves
> Color: Blue
> Size: L
> Quantity: 1
> AED 49
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163660830?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> NASA Graphic Print T-shirt with Long Sleeves
> Color: Blue
> Size: 4-5 yrs
> Quantity: 1
> AED 22
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163873377?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Batman Print T-shirt with Long Sleeves and Crew Neckline
> Color: Black
> Size: 4-5 yrs
> Quantity: 1
> AED 23
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163718150?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves
> Color: Yellow
> Size: XL
> Quantity: 2
> AED 40
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162508730?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid T-shirt with Short Sleeves - Set of 3
> Color: Multicolour
> Size: 4-5 yrs
> Quantity: 1
> AED 27
> Write a review
> <https://www.centrepointstores.com/ae/en/p/163613410?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3696522